.content {padding-left:20px!important; padding-right:20px!important;}
br { display:none;}
.header .content {
    padding: 30px 0 20px;
}
ul.menu { text-align:center; width:100%;padding-top: 10px;}
ul.menu li:first-child { padding-left:0;}
ul.menu li { display:inline-block; float:none; padding:0 13px 0 15px; margin:0 -3px;}
.input-section {
    float: left;
    width: 50%;
}
.i-inner { padding-bottom:15px;}
.form-bar-wrapper .cta { width:50%;}
.form-bar-wrapper .cta button { margin-left:0;}
.cta-inner { padding-left:20px; padding-right:24px;}
.remove-border .i-inner { border-right:none;}
h1 {font-size: 45px;line-height: 70px;}

.f-bot .right { width: 65%;}
.f-bot .right ul { text-align: right;}

.loan .input-section { float: left; width: 50%; margin-bottom:14px;}
.form-bar-wrapper.loan .cta {width: 50%;}
.form-bar-wrapper.loan .cta button { margin-left:0;}
.form-bar-wrapper.loan .cta .cta-inner { padding-left:5%; padding-right:0;}


.datagrid table.loans-table td:first-child span, .datagrid table.loans-table th:first-child span {left: 8px;}
.datagrid table.loans-table td:first-child, .datagrid table.loans-table th:first-child {padding-left: 40px;}

.datagrid table.loans-table td, .datagrid table.loans-table th { padding: 18px 9px 15px;}
.datagrid table tbody td img { width:100%;}

.sidebar .cta { text-align:center;}
.sidebar .cta a {
    display: inline-block;
    padding: 18px 45px;
}

.loan.chooser .input-section { width:33%;}
.loan.chooser .en-wrap .input-section { width:100%;}
.form-bar-wrapper.loan.chooser .cta { width:auto;}
.wide-and-half ul li {font-size: 22px;line-height: 28px;}